XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_ge_special_event_t Struct Reference

## Data Fields
uint8_t | response_type
uint8_t | extension
uint16_t | sequence
uint32_t | length
uint16_t | evtype
uint8_t | pad0 [2]
uint32_t | eid
uint8_t | pad1 [16]

The documentation for this struct was generated from the following file:

- xcb_in.c